<script>
 var miPopup
		function modificar(rut){
			miPopup = window.open("modificar.php?rut=" + rut + "&cadena_busqueda=<? echo $cadena_busqueda?>","miwin","width=700,height=650,scrollbars=yes");
			miPopup.focus();
		}
		function borrar(rut){
			miPopup = window.open("borrar.php?rut=" + rut + "&cadena_busqueda=<? echo $cadena_busqueda?>","miwin","width=700,height=650,scrollbars=yes");
			miPopup.focus();
		}
</script>
<?php
   //Invocamos o cargamos el escript de conexion
   require_once("../../../conf/connection.php");
   
   //Cargamos las variables con los datos proporcionados si existen!
  $patron=stripslashes($_POST["patron"]);
  $opcion=stripslashes($_POST["opcion"]);
 
   //Si nos mandaron datos?
   if(isset($patron) && isset($opcion))
   {
	   //Si patron=1 entonces la busqueda sera por la identidad
	   if($opcion==1)
	   {
		   //El asteriscon el la consulta indica todos los campos de la tabla productor
		   //el operador like indica que sera un patron de cadena a buscar
		   //para encontrar una coincidencia!
		   $buscar='select * from user_system where rut_user like \'%'.$patron.'%\'';
		   $r=mysql_query($buscar,$conn) or die("Error en el query: ".mysql_error());
		   $n=mysql_num_rows($r);
		    //si hay registros los procesamos
			if($n>0)
			{
			?>
			<div align="center">
				<table  width="723" border="0">
				<tr bgcolor="#69BFE0" >
				<td width="40">RUT</td>
				<td width="134">NOMBRE</td>
				
				 <td width="120">DIRECCION</td>
				 <td width="79">FONO</td>
				 <td width="197">EMAIL</td>
				 <td colspan="3">&nbsp;</td>
				 </tr><?
				while($row=mysql_fetch_assoc($r))
				{ //Procesamos cada registro como una fila de tabla
					?>
					<tr><?
					//$row["nomCampo"] estos nomCampo son los campos devueltos por el
					//query en la variable $r que procesa mysql_fetch_assoc
					?>
					 <td><? echo  $row["rut_user"] ?></td>
					 <td><? echo $row["nombre_user"] ?></td>
					
					 <td><? echo $row["dir_user"] ?></td>
					 <td><? echo $row["fono_user"] ?></td>
					 <td><? echo $row["correo_user"] ?></td>
					 <td width="33" align="right">&nbsp;</td>
					 
					 <td width="26" align="right"><a href="#"><img src="../../images/delete.png" alt="Eliminar" width="16" height="16" / onClick="borrar('<? echo  $row["rut_user"] ?>')"> </a></td>
				    </tr>
				<? }?>
				</table>
			</div><br>
			<? } 
			else
			{
				echo "No hubieron coincidencias!";
			}
	   }
	   
	  //Si patron=2 entonces la busqueda sera por la nombres
	   if($opcion==2)
	   {
		   $patron=strtoupper($patron);
		   //El asteriscon el la consulta indica todos los campos de la tabla personas
		   //el operador like indica que sera un patron de cadena a buscar
		   //para encontrar una coincidencia!
		   $buscar="select * from user_system where ucase(____) like \"%$patron%\"";
		   $r=mysql_query($buscar,$conn) or die("Error en el query: ".mysql_error());
		   $n=mysql_num_rows($r);
		    //si hay registros los procesamos
			if($n>0)
			{
				?>
                <div align="center">
			<table  width="723" border="0">
			  <tr bgcolor="#69BFE0" >
			    <td width="40">RUT</td>
			    <td width="134">RAZON SOCIAL</td>
			    <td width="60">GIRO</td>
			    <td width="120">DIRECCION</td>
			    <td width="79">FONO</td>
			    <td width="197">EMAIL</td>
			    <td colspan="3">&nbsp;</td>
		      </tr>
			  <?
				while($row=mysql_fetch_assoc($r))
				{ //Procesamos cada registro como una fila de tabla
					?>
			  <tr>
			    <?
					//$row["nomCampo"] estos nomCampo son los campos devueltos por el
					//query en la variable $r que procesa mysql_fetch_assoc
					?>
			    <td><? echo  $row["rut_user"] ?></td>
					 <td><? echo $row["nombre_user"] ?></td>
					
					 <td><? echo $row["dir_user"] ?></td>
					 <td><? echo $row["fono_user"] ?></td>
					 <td><? echo $row["correo_user"] ?></td>
					 <td width="33" align="right">&nbsp;</td>
					 
					 <td width="26" align="right"><a href="#"><img src="../../images/delete.png" alt="Eliminar" width="16" height="16" / onClick="borrar('<? echo  $row["rut_user"] ?>')"> </a></td>
				    </tr>			  <? }?>
</table></div>
			<br>
			<? } 
			else
			{
				echo "No hubieron coincidencias!";
			}
	   }
	   
	   //Si patron=3 entonces la busqueda sera por la apellidos
	   if($opcion==3)
	   {
		   $patron=strtoupper($patron);
		   //El asteriscon el la consulta indica todos los campos de la tabla personas
		   //el operador like indica que sera un patron de cadena a buscar
		   //para encontrar una coincidencia!
		   $buscar="select * from user_system where upper(nombre_user) like \"%$patron%\"";
		   $r=mysql_query($buscar,$conn) or die("Error en el query: ".mysql_error());
		   $n=mysql_num_rows($r);
		    //si hay registros los procesamos
			if($n>0)
			{
				?>
                <div align="center">
			<table  width="723" border="0">
			  <tr bgcolor="#69BFE0" >
			    <td width="40">RUT</td>
			    <td width="134">NOMBRE</td>
			    
			    <td width="120">DIRECCION</td>
			    <td width="79">FONO</td>
			    <td width="197">EMAIL</td>
			    <td colspan="3">&nbsp;</td>
		      </tr>
			  <?
				while($row=mysql_fetch_assoc($r))
				{ //Procesamos cada registro como una fila de tabla
					?>
			  <tr>
			    <?
					//$row["nomCampo"] estos nomCampo son los campos devueltos por el
					//query en la variable $r que procesa mysql_fetch_assoc
					?>
			    <td><? echo  $row["rut_user"] ?></td>
					 <td><? echo $row["nombre_user"] ?></td>
					
					 <td><? echo $row["dir_user"] ?></td>
					 <td><? echo $row["fono_user"] ?></td>
					 <td><? echo $row["correo_user"] ?></td>
					 <td width="33" align="right">&nbsp;</td>
					 
					 <td width="26" align="right"><a href="#"><img src="../../images/delete.png" alt="Eliminar" width="16" height="16" / onClick="borrar('<? echo  $row["rut_user"] ?>')"> </a></td>
				    </tr>
			  <? }?>
</table></div>
			<br>
			<? } 
			else
			{
				echo "No hubieron coincidencias!";
			}
	   }
   }
    else
   {
	   echo "No han sido enviados datos para consultar aun!";
   }
?>
